<?php 
  include("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	   $id_cd=$sesion->id;
extract($_POST);


if(is_numeric($cantidad) ){
	
	
		$qPP = "insert into cortecaja(id_cd, cantidad, fechac, horac, observaciones ) values ('$id_cd','$cantidad','0000-00-00','00:00:00','Inicial en caja')";



$rPP = mysql_query($qPP) or die ('ErrPP: '. mysql_error());
	
	
	
	
	
	echo"<center><br><br><br><font size=\"+2\"><b>El inicial de caja ha sido actualizado</B></font><br><br>";
	
}else{
echo"<center><br><br><br><font size=\"+2\"><b>El dato ingresado no es numerico</B></font><br>favor de intentar de nuevo<br>";}

	 

 









?>

